RubyGems Navigation menu

rack-accept_language 0.0.0

HTTP_ACCEPT_LANGUAGE parser

Gemfile
          gem 'rack-accept_language', '~> 0.0.0'
  
  
  
  
  
  
  

install
          gem install rack-accept_language
  
  
  
  
  
  
  

Authors:

  • miyucy

Owners:

Total downloads 1,939

For this version 1,939

Required Ruby Version: None

Links:

Versions:

  1. 0.0.0 - February 21, 2011 (6.5 KB)